org.gjt.sp.jedit.textarea

## Interface GutterPopupHandler

-     public interface GutterPopupHandler

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handlePopup(int x, int y, int line)`

- - ### Method Detail

    - #### handlePopup

          void handlePopup(int x,
                           int y,
                           int line)